<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.1">
  <file>
    <body>
      <trans-unit id="FMD.team_list.0">
        <source>Team List</source>
        <target>Teamliste</target>
      </trans-unit>
      <trans-unit id="FMD.team_list.1">
        <source>Outputs a list of team members</source>
        <target>Gibt eine Liste mit Teammitgliedern aus</target>
      </trans-unit>
    </body>
  </file>
</xliff>
